<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc2550m000" xml:lang="it">
   <Header>
      <Title>Impegni (Attrezzatura) (tpppc2550m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare le transazioni relative agli impegni dell'attrezzatura immesse manualmente che non sono registrate in <GUIRef href="/baanerp/tf" role="package">Contabilità</GUIRef> e nello storico dei progetti mediante la sessione <GUIRef href="/baanerp/tp/ppc/tpppc4802m000" role="session">Elaborazione transazioni (tpppc4802m000)</GUIRef>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000322" role="manual">Utilizzo di tipi di registrazione</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000096" role="manual">Registrazione di costi e impegni</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="indc.hist">
         <Header>
            <Title>Registrato</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, il record è registrato.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc250.cprj">
         <Header>
            <Title>Progetto</Title>
         </Header>
         <FuncDesc>Il codice che identifica il <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">progetto</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc250.cequ">
         <Header>
            <Title>Attrezzatura</Title>
         </Header>
         <FuncDesc>Il codice <Link href="/baanerp/tp/glossary/glossary#000044" role="glossary">attrezzatura</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc250.sern">
         <Header>
            <Title>Numero di sequenza</Title>
         </Header>
         <FuncDesc>Il numero di sequenza.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc250.cspa">
         <Header>
            <Title>Elemento</Title>
         </Header>
         <FuncDesc>Il codice dell'<Link href="/baanerp/tp/glossary/glossary#Element_tp" role="glossary">elemento</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc250.cact">
         <Header>
            <Title>Attività</Title>
         </Header>
         <FuncDesc>Il codice che identifica l'<Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">attività</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc250.cstl">
         <Header>
            <Title>Estensione</Title>
         </Header>
         <FuncDesc>Il codice che identifica l'<Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">estensione</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc250.time">
         <Header>
            <Title>Quantità di tempo</Title>
         </Header>
         <FuncDesc>Il numero di unità di tempo. Ad esempio, il numero di giorni di utilizzo di una gru per un progetto.</FuncDesc>
         <SimpleSection>
            <Paragraph>Quantità totale della transazione = Tempo x Quantità (arrotondato a due decimali).</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tpppc250.cuti">
         <Header>
            <Title>Unità di tempo</Title>
         </Header>
         <FuncDesc>L'unità in cui viene espresso il tempo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc250.ccur">
         <Header>
            <Title>Valuta</Title>
         </Header>
         <FuncDesc>La valuta in cui viene espresso l'importo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc250.ratc">
         <Header>
            <Title>Tasso di costo</Title>
         </Header>
         <FuncDesc>Il tasso di costo per unità.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc250.amoc">
         <Header>
            <Title>Importo costo</Title>
         </Header>
         <FuncDesc>I costi totali.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tpppc2410m000">
         <Header>
            <Title>Stampa impegni</Title>
         </Header>
         <FuncDesc>Avvia la sessione <GUIRef href="/baanerp/tp/ppc/tpppc2410m000" role="session">Stampa impegni (tpppc2410m000)</GUIRef>, in cui è possibile stampare gli impegni relativi a un progetto.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>